#content #searchboxTable {
	
}

#content #searchboxTable td {
	vertical-align: middle;
}

#content #tx-indexedsearch-searchbox-sword {
	width: 216px;
	font-size: 11px;
	margin-left: 8px;
	margin-right: 8px;
}

#content #tx-indexedsearch-searchbox-button-submit {
	width: 60px;
	font-size: 11px;
}

#content .tx-indexedsearch-res h3 {
	padding: 0px;
	margin: 0px;
}

#content .tx-indexedsearch-res p {
	padding: 0px;
	margin: 0px;
}

#content .tx-indexedsearch-icon img {
	margin-bottom: -2px;
}